Subject: New CVS Mailing List

From: Ralf Baechle <[email-masked]>
Date: Fri, 9 Jul 2004 01:17:02 +0100

I've created a new mailing list [email-masked] for tracking
of MIPS's stable Malta tree.  Unlike the main Linux CVS repository which
is more slanted towards development maltalinux-cvs is primarily oriented
towards stability on the Malta platform and it's processors.

Subscription to [email-masked] is handled via Ecartis
([email-masked]), just send an email with the words subscribe
maltalinux-cvs. In order to unsubscribe, send unsubscribe maltalinux-cvs.
Sending the word help will reveal further secrets about the advanced use
of Ecartis. At http://www.linux-mips.org/ecartis you'll also find a
web-based interface to Ecartis.

Similarly as with the main CVS tree the new tree may be followed in cvsweb
at http://www.linux-mips.org/cvsweb/malta/ in xcvs and via anon cvs by

  cvs -d :pserver:[email-masked]:/home/cvs login
 (Only needed the first time you use anonymous CVS, the password is "cvs")
 cvs -d :pserver:[email-masked]:/home/cvs co malta

  Ralf